Update Yosemite

Dieses Thema im Forum "OS X 10.10 Yosemite" wurde erstellt von velipe, 17. August 2015.

  1. velipe

    velipe New Member

    Hallo vielleicht kann mir jemand helfen,
    ich habe einen Mac von 2008 mit dem aktuelle Betriebssystem Snow Leopard Version 10.6.8
    Lt. Apple müsste ein Update auf 10.10.4 kein Problem sein. Wenn ich jedoch das von App-Store herunter geladene Installationsprogramm (osxupd10.10.4.dmg) installieren will bringt mir das System folgende Meldung: "Warnung Dieses Update benötigt Version 10.10.".
    Ich bin mit meinem Latein ziemlich am Ende - was kann ich tun.
    Für schnellste Hilfe wäre ich sehr dankbar
     
  2. MacS

    MacS Active Member

    Ich weiss ja nicht, was du wo geladen hast, aber ich vermute, du hast ein Update von 10.10.x auf 10.10.4 geladen.

    Der richtige Weg geht über den AppStore. Dort lädst du die Vollversion 10.10.5 runter (10.10.4 gibt's seit Donnerstag Abend nicht mehr...).
     

    Anhänge:

  3. Blaubeere

    Blaubeere Active Member

    Hallo velipe,

    mit 10.6.8 hast du Zugang zum Mac App Store. Du benötigst zudem eine Apple-ID, um dort Software kaufen zu können. Falls du noch keine Apple-ID hast, kannst du sie unter https://appleid.apple.com/de/ beantragen. Um den App Store nutzen zu können, musst du zudem noch eine Kreditkarte besitzen und deren Daten hinterlegen (oder alternativ zur Kreditkarte eine Guthabenkarte für den App Store kaufen und deren Code hinterlegen). Dann kannst du Software im App Store herunterladen, auch das aktuelle OS X Yosemite.

    Vergiss nicht zu prüfen, ob dein Rechner die Hardwarevoraussetzungen für Yosemite erfüllt. Für einige neuere Dinge wie Hand-Off ist der Rechner zu alt, aber auf diese Spielereien kann man verzichten.

    Gruß
    Blaubeere
     

Diese Seite empfehlen